<?php

declare(strict_types=1);

namespace KupShop\GraphQLBundle\ApiShared\Types\Enums;

use TheCodingMachine\GraphQLite\Annotations\Type;

#[Type]
enum GenderEnum: string
{
    case GENDER_MALE = 'M';
    case GENDER_FEMALE = 'F';
    case GENDER_NONE = '';
}
